{
  "name": "la_mine",
  "version": "1.0.0",
  "description": "<p align=\"center\">   <a href=\"https://roots.io/bedrock/\">     <img alt=\"Bedrock\" src=\"https://cdn.roots.io/app/uploads/logo-bedrock.svg\" height=\"100\">   </a> </p>",
  "main": "index.js",
  "dependencies": {
    "flickity": "^2.2.1",
    "normalize.css": "^8.0.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://figureslibres.io/gogs/kevin/lamine_wp.git"
  },
  "author": "",
  "license": "ISC"
}
